Support » Plugin: Contact Form DB » PHP 7.2 compatibillity check

  • IF Mr Simpson is still monitoring this…
    I realise that there are issues on the way this plug in is (Not) supported on WP, but wondered – if you’re still viewing this platform.

    I still use it I am aware of the supposed issues. I used the PHP compatibility checker and get warnings, I wondered if anyone is aware if this set of warnings will completely finish this plug in off?

    43 | ERROR | Extension ‘mcrypt’ is deprecated since PHP 7.1 and removed since PHP 7.2; Use openssl (preferred) or pecl/mcrypt once available instead
    43 | ERROR | Function mcrypt_decrypt() is deprecated since PHP 7.1 and removed since PHP 7.2; Use OpenSSL instead
    43 | ERROR | The constant “MCRYPT_3DES” is deprecated since PHP 7.1 and removed since PHP 7.2

    Can anyone suggest a fix?

    • This topic was modified 10 months, 1 week ago by robmcp.
  • The topic ‘PHP 7.2 compatibillity check’ is closed to new replies.